body{
	margin:0px;
	padding:0px;
	text-align:center;
	float: none;
	height:100%;
}

table, tr, td{
	border:0px;
	padding:0px;
	margin:0px;
	vertical-align:top;
	text-align:left;
	font-size: inherit;
}
span{
	text-align:left;
}
div{
	/*position:relative;*/
	border:0px;
}
h1, h2, h3, h4, h5, h6{
	margin:0px; padding:0px; 
}
h1{
	margin:0px;
	color:#000;
	font-size:18px;
	font-weight:bold;
	line-height:18px;
}
h3{
	margin:0px; 
	color:#000000;
	font-size:18px;
	font-weight:normal;
}

p{
	margin:0px;
	padding:0px; 
}
a{
	text-decoration:none;
	/*color:#0d5b95;*/
}

.text{
	color:#6F7072;
	font-size:12px;
}
blockquote{
	margin:0px;
	padding:0px;
}
form{
	padding: 0px;
	margin: 0px;
}
/************************************************** CHANGE ANYTHING BEFORE THIS ************************************************/



/************************************************** DON'T CHANGE ANYTHING AFTER THIS ************************************************/
/* custom fonts */
@font-face {
    font-family: 'Sanet';
    src: url('fonts/sanet-webfont.eot');
    src: url('fonts/sanet-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sanet-webfont.ttf') format('truetype'),
         url('fonts/sanet-webfont.svg#SanetRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*
@font-face {
  font-family: "BPG Glaho";
  src: url('bpg_glaho_arial-webfont.eot');
  src: local("BPG_Glaho_Arial"), url('BPG_Glaho_Arial.ttf') format("truetype");
}
*/
@font-face {
    font-family: 'BPGGlahoArialRegular','BPG Glaho Arial','BPG Glaho','BPGGlaho';
    src: url('fonts/bpg_glaho_arial-webfont.eot');
    src: url('fonts/bpg_glaho_arial-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bpg_glaho_arial-webfont.woff') format('woff'),
         url('fonts/bpg_glaho_arial-webfont.ttf') format('truetype'),
         url('fonts/bpg_glaho_arial-webfont.svg#BPGGlahoArialRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*
@font-face {
	font-family: 'Myriad_Pro_Bold';
    src: url('myriad_pro_bold-webfont.eot');	
	src: local('Myriad_Pro_Bold'),url('Myriad_Pro_Bold.ttf') format('truetype');

}*/
@font-face {
    font-family: 'Myriad_Pro_Bold';
    src: url('fonts/myriad_pro_bold-webfont.eot');
    src: url('fonts/myriad_pro_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriad_pro_bold-webfont.woff') format('woff'),
         url('fonts/myriad_pro_bold-webfont.ttf') format('truetype'),
         url('fonts/myriad_pro_bold-webfont.svg#MyriadWebProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'Trebuchet_MS';
    src: url('fonts/Trebuchet_MS.eot');	
	src: local('fonts/Trebuchet_MS'),url('fonts/Trebuchet_MS.ttf') format('truetype');

}

/* end custom fonts */


/* static default variables */
.clearfloat {
	clear:both;
	height:0px;
}
a,a:hover,a:visited,a:link,a:active{
	text-decoration:none;
	color:inherit;
}
	
img{
	border-width:0px;
	margin:0px;
    
}

input{
	color:#2D353F;
	font-size:12px;
	font-family:Sylfaen;
	padding:0px;
	margin:0px;
	border:0px;
}
textarea{
	padding:0px;
	margin:0px;	
	border:none 0px;
	overflow:hidden;
        resize: none;
}
ul, li{
	padding:0px;
	margin:0px;
}



/* all */
::-webkit-input-placeholder  { color:#a4a4a4; }
input:-moz-placeholder { color:#a4a4a4; }

.clearBoth{
    clear: both;
}